SciQLOP - Task #1357

User story # 1180 (In Progress): Initialisation du projet
Connexion de Slack a TeamCity
11/05/2017 03:19 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Low Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

La plateforme Slack est configurée de sorte a communiquer avec la plateforme TeamCity

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 239 to 25

#2 - 11/05/2017 05:33 PM - Anonymous
- Position changed from 25 to 24

#3 - 11/05/2017 05:53 PM - Anonymous

- Sprint changed from Product backlog to Sprintinitialization

- Position changed from 24 to 15

#4 - 12/05/2017 11:16 AM - Anonymous
- Priority changed from High to Low

#5 - 12/05/2017 07:36 PM - Alexis Jeandet
- Status changed from New to Closed

- Assignee set to Alexis Jeandet

#6 - 16/05/2017 04:23 PM - Anonymous

- Status changed from Closed to In Progress

#7 - 30/05/2017 02:19 PM - Anonymous

- Status changed from In Progress to Closed

#8 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
